import 'package:get/get.dart';
import '../controllers/kr_chatwoot_controller.dart';

/// 客服2（Chatwoot）依赖绑定
class KRChatwootBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<KRChatwootController>(
      () => KRChatwootController(),
    );
  }
}
